<%@page import="WUI.utilities.CommonUtil, org.apache.commons.validator.GenericValidator" %>
<%String jsName = request.getParameter("regionUniSearch");
  if (GenericValidator.isBlankOrNull(jsName)) {
	jsName = "regionSearch";  
  }
%>
<div class="loc_map" id="odLocMap">
<%if("regionUniSearch".equalsIgnoreCase(jsName)){%>
  <div class="oplm_tle">Pick a UK region</div>
<%}%>
 <div id="image">
	<img style="width:452px;height:589px;border:0;" id="shape1_img" src="<%=new CommonUtil().getImgPath("", 0)%>/wu-cont/images/map_normal.jpg" 
	alt="shape1" usemap="#shape1">
	<%if("regionSearch".equalsIgnoreCase(jsName)){%>
         <div class="oplm_tle">Pick a UK region</div>
        <%}%>	
	<div class="tip tip_1" style="display: none;">Scotland<em></em></div>
	<div class="tip tip_2" style="display: none;">Northern England<em></em></div>
	<div class="tip tip_3">Wales<em></em></div>
	<div class="tip tip_4" style="display: none;">Central England<em></em></div>
	<div class="tip tip_5" style="display: none;">Eastern England<em></em></div>
	<div class="tip tip_6">South West England<em></em></div>
	<div class="tip tip_7" style="display: none;">South East England<em></em></div>
	<div class="tip tip_8">Greater London<em></em></div>
	<div class="tip tip_9" style="display: none;">Northern Ireland<em></em></div>
 
<map id="shape1" name="shape1">
      <area onclick="<%=jsName%>('scotland');" href="javascript:void(0);" target="_self" coords="307,268,302,269,299,272,296,275,296,278,293,282,291,286,287,288,282,291,278,293,275,296,270,298,266,298,262,300,258,300,254,300,249,300,249,303,246,306,243,306,241,309,238,310,234,311,230,310,226,306,223,304,225,309,225,312,223,315,219,312,215,308,211,306,209,308,208,311,210,314,210,318,206,318,205,314,204,309,200,304,199,299,200,295,203,296,205,292,207,288,209,283,211,278,215,273,215,269,211,265,208,256,208,257,210,248,209,248,208,247,211,244,207,245,208,248,208,251,207,254,208,257,207,260,206,262,203,260,201,256,197,253,195,245,193,248,196,256,194,260,192,264,192,269,190,273,191,278,188,282,184,284,180,280,180,276,183,273,183,268,183,263,185,259,184,254,183,249,184,244,185,239,186,235,184,230,185,227,186,224,189,221,190,217,192,213,195,208,195,205,192,210,190,213,186,217,182,218,178,216,174,211,178,208,173,207,169,208,168,204,171,202,175,201,178,200,180,197,177,194,178,189,181,187,179,184,182,182,184,183,183,178,184,175,188,174,184,172,187,169,180,171,177,167,178,162,178,158,181,156,179,152,181,149,180,144,181,141,185,141,186,143,185,138,190,137,191,140,193,136,191,132,191,129,195,128,194,124,192,119,196,118,200,118,199,114,200,109,201,103,203,99,207,96,211,98,215,99,219,100,224,101,229,101,233,99,237,99,241,98,245,97,250,98,255,95,260,95,266,95,266,99,264,102,266,106,266,110,264,114,260,117,256,120,253,122,250,126,247,128,244,132,240,135,238,138,238,142,240,142,243,141,244,144,242,147,238,150,236,153,234,157,238,156,242,154,245,152,249,150,254,148,256,147,261,149,264,150,269,150,274,149,278,150,283,150,287,149,292,149,297,149,301,152,303,155,304,159,304,164,303,167,301,170,298,173,296,177,295,182,294,187,293,191,292,196,288,199,287,203,284,207,283,211,280,216,277,219,274,217,275,224,274,221,273,227,268,218,271,223,276,226,279,229,279,231,277,233,275,235,269,233,267,236,265,237,263,241,258,243,263,244,267,245,271,242,277,240,282,243,284,248,293,248,296,252,299,257,305,262,305,266" color="1" id="1" shape="poly">
	   <area onclick="<%=jsName%>('northern-england');" href="javascript:void(0);" target="_self" coords="262,371,265,378,259,379,263,385,265,392,270,395,278,393,285,390,287,384,288,380,292,381,296,384,303,385,309,382,314,378,318,375,321,379,325,372,330,373,336,375,342,372,353,371,360,369,357,363,352,354,350,345,347,337,341,327,335,322,326,318,320,315,316,302,312,292,309,282,308,270,303,272,299,275,297,280,294,283,291,288,285,291,279,294,274,299,269,300,264,301,260,302,255,302,253,304,252,309,249,313,247,319,248,326,252,332,255,336,257,341,260,346,265,342,268,342,271,344,268,348,265,353,264,360,266,365,263,370" color="2" id="2" shape="poly">
	   <area onclick="<%=jsName%>('wales');" href="javascript:void(0);" target="_self" coords="256,480,251,480,247,478,243,475,240,469,235,469,235,474,229,474,226,470,230,468,225,466,224,462,219,463,215,465,213,470,208,470,203,469,203,466,198,465,199,460,202,460,197,458,195,457,196,453,201,451,204,449,207,447,209,446,212,445,215,442,218,442,221,442,225,438,228,435,230,431,232,425,231,420,233,415,231,410,228,405,224,406,222,411,219,412,213,412,211,409,213,407,216,404,218,401,222,399,224,396,219,393,217,386,218,380,225,379,228,381,230,384,234,386,238,385,242,383,245,384,249,383,252,382,256,382,259,384,261,387,260,390,260,393,260,395,262,399,263,401,265,406,267,411,267,418,267,426,269,429,269,437,270,440,274,445,278,449,282,453,284,457,284,462,279,467,272,472,267,476,259,481" color="3" id="3" shape="poly">
	   <area onclick="<%=jsName%>('central-england');" href="javascript:void(0);" target="_self" coords="344,436,341,440,337,443,333,445,329,448,325,446,322,448,321,451,316,452,311,453,307,455,300,454,296,452,293,456,291,460,286,462,286,457,283,452,280,448,276,446,273,442,270,437,271,433,271,428,268,424,268,418,268,414,268,410,265,406,265,401,262,397,261,393,262,388,264,392,267,395,270,396,274,396,278,395,282,393,286,391,288,387,290,383,293,385,296,387,300,387,304,387,308,386,311,383,315,382,318,379,320,381,324,379,327,375,331,376,334,377,339,376,343,375,349,373,354,374,359,374,363,377,365,381,367,385,368,388,369,392,366,396,363,400,361,403,362,406,361,409,358,409,355,408,352,408,349,410,350,413,351,417,348,421,347,423,347,426,346,429,346,434" color="4" id="4" shape="poly">
	   <area onclick="<%=jsName%>('eastern-england');" href="javascript:void(0);" target="_self" coords="386,461,380,462,375,462,370,462,366,461,362,458,359,454,356,453,352,449,350,445,344,444,342,440,345,436,346,432,347,428,348,424,350,420,352,418,352,413,351,409,355,409,359,411,363,409,367,410,370,406,372,402,377,401,382,401,387,401,393,402,398,403,403,407,407,411,409,415,410,421,411,426,410,431,409,437,407,442,405,447,402,451,398,453,395,457,391,460" color="5" id="5" shape="poly">
	   <area onclick="<%=jsName%>('south-west-england');" href="javascript:void(0);" target="_self" coords="202,541,204,544,203,547,199,549,197,547,195,544,191,541,189,545,185,547,180,545,182,541,185,536,190,535,193,533,195,531,197,528,200,527,201,523,203,518,209,517,212,512,215,509,216,502,218,497,223,497,227,496,227,490,231,487,236,486,240,486,246,486,251,487,255,488,261,488,263,484,266,480,268,476,271,475,274,472,276,469,279,467,282,464,286,463,289,462,291,458,294,455,297,453,298,456,298,459,297,462,295,465,293,468,292,471,292,474,294,477,297,476,301,476,302,479,302,482,298,485,298,488,300,491,299,494,296,493,293,494,292,496,292,499,294,502,294,505,293,508,292,512,292,515,290,519,284,519,280,518,276,516,273,515,269,513,264,515,258,517,253,520,253,524,252,529,250,534,246,537,240,538,237,535,232,533,228,532,223,531,218,534,213,537,208,539" color="6" id="6" shape="poly">
	   <area onclick="<%=jsName%>('south-east-england');" href="javascript:void(0);" target="_self" coords="293,520,292,516,293,512,293,507,295,504,295,500,294,496,297,495,300,494,299,490,298,487,300,483,303,481,302,477,297,476,293,476,292,472,294,468,297,464,298,460,298,457,299,455,302,455,306,456,309,455,312,454,315,453,318,453,321,452,322,448,325,447,328,448,329,451,328,454,327,457,325,460,324,463,323,466,323,469,323,473,325,475,328,477,331,477,334,479,338,480,341,482,345,482,348,481,351,480,354,478,357,477,357,473,358,470,361,469,363,467,365,462,368,463,371,463,374,463,377,463,379,463,383,463,386,465,386,469,383,473,381,477,386,477,376,481,373,478,376,478,380,477,385,477,386,480,390,480,395,478,400,479,401,483,401,488,399,493,393,496,388,498,387,502,382,504,377,505,371,507,366,511,358,511,351,510,345,509,337,510,332,512,326,511,321,510,314,512,309,514,304,517,299,519" color="7" id="7" shape="poly">
	   <area onclick="<%=jsName%>('greater-london');" href="javascript:void(0);" target="_self" coords="347,480,343,481,339,481,335,478,331,476,326,474,324,470,324,466,325,462,327,458,330,455,330,450,333,446,336,445,338,443,341,445,346,445,350,448,352,451,355,454,359,455,361,458,362,460,363,463,363,466,360,469,357,471,358,475,350,479,354,477" color="8" id="8" shape="poly">
       <area onclick="<%=jsName%>('northern-ireland');" href="javascript:void(0);" target="_self" coords="135,338,141,337,142,344,144,348,146,352,145,357,152,357,151,362,156,364,163,363,168,365,172,361,177,357,178,351,183,352,190,343,188,334,187,330,178,328,183,325,181,319,176,314,173,308,172,302,164,299,156,299,149,302,144,303,138,309,133,312,129,319,122,319,116,321,118,326,120,331,115,337,117,342,115,347,120,350,129,349,135,344,135,338" color="9" id="9" shape="poly">
	
</map>
  </div>
</div>

